Subject: Re: Draft program
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Aug 2000 01:32:00 -0700 (PDT)

Rob,
I find option 3 closest to what I was suggesting, and think that captures an
approach that keeps GSPP in the role of encouraging improved policy.
Any of the options are acceptable.  I think time is going to be an issue.
Thanks for putting this together.
Bill

[email-masked] on 08/30/2000 06:38:46 AM
Please respond to [email-masked]

To: [email-masked], [email-masked],
[email-masked], [email-masked],
[email-masked], William Hederman/TCO/ColumbiaGas@COLUMBIAGAS
cc:

Subject: Draft program

Shall we try to talk again Monday?  I think I will talk to Borenstein to see
what the Haas folks have in mind.

I tried to capture everyone's comments.  Allen, you might want to explain more
about your panel suggestions since I didn't do them justice.  As you'll see I
took the liberty of offering a new characterization of the panels that I 
didn't
bring up on the call.  Everything on there is offered as a strawman to be
criticized and changed.
Rob <<Draft  program.doc>>

Rob Gramlich
PJM Market Monitoring Unit
(610) 666-4291
[email-masked]

 - Draft program.doc